A
{
 	COLOR: #336699; 
}

a.reglink{
font-family :  Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : #41341E;
}
a.reglink:hover{
font-family :  Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size : 11px;
	text-decoration : underline;
	color : #41341E;
}
.nickname{
	font-family : Verdana, Arial, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size : 12px;
	text-decoration : none;
}
.msgbut {
	font-size: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	cursor: pointer;
	background-color: #928B78;
	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/image/close.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 43px;
}
.hbutton {
	font-size: 11px;
	background-image: url(/image/but.gif);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	cursor: pointer;
	background-color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	}
.select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 140px;
	font-size: 9px;
	height: 18px;
}



a.usermenulink {
  font-family: Tahoma, Arial, Verdana; font-size: 11px; font-weight: bold; color: #222222; border: 0px solid #000000; padding: 2px 12px 2px 12px; display: block; text-decoration: none;
}

a.usermenulink:hover {
  background-color: #F3ECD7; color: #336699;
}
.sred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D90000;
	text-decoration: none;
	font-weight: bold;
}
.sblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.sgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009933;
	text-decoration: none;
	font-weight: bold;
}
.sgreen2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	filter: Glow(Color=ff0000, Strength=3);
	background-color: #0099CC;
	border: 1px solid #000000;
}


.dbutton {
	font-size: 11px;
	background-image: url(/image/but.gif);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	cursor: pointer;
	background-color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}
.sblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body {
	scrollbar-3d-light-color: blue;
	scrollbar-arrow-color: blue;
	scrollbar-base-color: #999999;
	scrollbar-dark-shadow-color: white;
	scrollbar-face-color: #f5f5f5;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #999999;
	scrollbar-track-color: white;
	background-attachment: fixed;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: underline;
	font-weight: normal;
}
.zayav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;
	font-weight: bold;
}
.inpform {
	font-size: 11px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	border: 1px solid #000000;
}
.redbox {
	border: 3px solid #FF0000;
	cursor: pointer;
}
.ssky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00CCFF;
	text-decoration: none;
	font-weight: bold;
}
.swithe {
	font-family: Verdana, Arial, "Times New Roman";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	filter: DropShadow(Color=0, OffX=1, OffY=1, Positive=1);
}
.invent{
	font-family : Tahoma, Verdana, Arial, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size : 11px;
	text-decoration : none;
}
.stat {
	font-family : Verdana, Arial, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
	font-size : 11px;
	text-decoration : none;
}
#text {
	position: absolute;
	z-index: 0;
	left: 3px;
	top: 0px;
	font-size: 11px;
	height: 100%;
	width: 100%;
}
.line_f {
	background-image: url(/image/line_k.gif);
	background-repeat: repeat-x;
}
.line_l {
	background-image: url(/image/line_n.gif);
	background-repeat: repeat-x;
}

#cont {
	position: relative;
	z-index: 3;
}
.sser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
#wind {
	position:absolute;
	left:40%;
	top:40%;
	width:auto;
	height:auto;
	z-index:5;
	visibility:visible;
}
#bgt {
	position: absolute;
	z-index: 10;
	left: 14px;
	top: 20px;
	font-size: 11px;
}
.inpMP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 27px;
	font-size: 9px;
	height: 16px;
}
.lclock {
	font-family: Verdana, Arial, "Times New Roman";
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	letter-spacing: -1px;
	border: 1px solid #000000;
	background-color: #f5f5f5;
}
.sserB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
.locbut {
	font-size: 11px;
	background-image: url(/image/but.gif);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	cursor: pointer;
	background-color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	width: 200px;
}
.inp {
	font-size: 11px;
	font-family: Arial;
	color: #000000;
	height: 20px;
	width: 150px;

}
.hbuttonmini {
	font-size: 11px;
	background-image: url(/image/but.gif);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	cursor: pointer;
	background-color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	height: 16px;
	background-position: center;
	text-align: center;
	vertical-align: middle;
}
.hinp {
	font-size: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	cursor: pointer;
	background-color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	height: 16px;
	text-align: center;
	vertical-align: middle;
}
.bDot{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCC;
}